## open-xchange-mobile-config 6.22.0

=== debian/changelog ===
open-xchange-mobile-config (6.22.0-12) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 11 Jun 2013 09:46:56 +0200

open-xchange-mobile-config (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 13 May 2013 14:06:06 +0200

open-xchange-mobile-config (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 02 Apr 2013 11:07:33 +0200

open-xchange-mobile-config (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 04 Mar 2013 12:03:34 +0100

open-xchange-mobile-config (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 26 Feb 2013 09:54:28 +0100

open-xchange-mobile-config (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 21 Jan 2013 15:32:14 +0100

open-xchange-mobile-config (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 03 Jan 2013 16:58:47 +0100

open-xchange-mobile-config (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 10 Oct 2012 11:24:22 +0200

open-xchange-mobile-config (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 09 Oct 2012 15:16:44 +0200

open-xchange-mobile-config (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 05 Oct 2012 15:04:00 +0200

open-xchange-mobile-config (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 04 Oct 2012 18:55:30 +0200

open-xchange-mobile-config (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 21 Aug 2012 09:19:47 +0200

open-xchange-mobile-config (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 20 Aug 2012 16:19:18 +0200

open-xchange-mobile-config (1.1.0-9) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 03 Jul 2012 18:44:36 +0200

open-xchange-mobile-config (1.1.0-8) unstable; urgency=low

  * Bugfixbuild

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 07 May 2012 11:03:42 +0200

open-xchange-mobile-config (1.1.0-7) unstable; urgency=low

  * Bugfixbuild for ox.io

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 07 May 2012 10:25:09 +0200

open-xchange-mobile-config (1.1.0-6) unstable; urgency=low

  * Release build for 1.1.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 03 Apr 2012 12:31:19 +0200

open-xchange-mobile-config (1.1.0-5) unstable; urgency=low

  * Release build for 1.1.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 03 Apr 2012 12:08:26 +0200

open-xchange-mobile-config (1.1.0-4) unstable; urgency=low

  * Release build for 1.1.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 03 Apr 2012 11:56:08 +0200

open-xchange-mobile-config (1.1.0-3) unstable; urgency=low

  * Next test build

 -- Marcus Klein <jenkins@jenkins.netline.de>  Thu, 29 Mar 2012 14:38:46 +0200

open-xchange-mobile-config (1.1.0-2) unstable; urgency=low

  * * Release build

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 29 Mar 2012 11:54:30 +0200

open-xchange-mobile-config (1.1.0-1) unstable; urgency=low

  * * Release build

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 28 Mar 2012 15:04:06 +0200

open-xchange-mobile-config (1.1.0-0) unstable; urgency=low

  * Initial 1.1 release.

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Feb 2012 17:20:50 +0100
