## open-xchange-mobile-config 7.0.0

=== debian/changelog ===
open-xchange-mobile-config (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 15 Jan 2013 14:55:35 +0100

open-xchange-mobile-config (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 21 Dec 2012 13:55:21 +0100

open-xchange-mobile-config (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 18 Dec 2012 14:14:53 +0100

open-xchange-mobile-config (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 17 Dec 2012 17:36:16 +0100

open-xchange-mobile-config (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 04 Dec 2012 13:48:12 +0100

open-xchange-mobile-config (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 04 Dec 2012 09:28:54 +0100

open-xchange-mobile-config (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 13 Nov 2012 11:22:25 +0100

open-xchange-mobile-config (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 26 Oct 2012 15:59:08 +0200

open-xchange-mobile-config (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 26 Oct 2012 11:58:49 +0200

open-xchange-mobile-config (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 11 Oct 2012 21:56:12 +0200

open-xchange-mobile-config (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 04 Sep 2012 12:21:44 +0200

open-xchange-mobile-config (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 03 Sep 2012 13:46:40 +0200

open-xchange-mobile-config (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 28 Dec 2012 11:02:22 +0100

open-xchange-mobile-config (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 12 Dec 2012 18:22:29 +0100

open-xchange-mobile-config (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 26 Nov 2012 13:25:50 +0100

open-xchange-mobile-config (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 14 Nov 2012 14:07:13 +0100

open-xchange-mobile-config (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 13 Nov 2012 13:59:50 +0100

open-xchange-mobile-config (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 06 Nov 2012 12:22:57 +0100

open-xchange-mobile-config (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 02 Nov 2012 10:45:10 +0100

open-xchange-mobile-config (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 31 Oct 2012 16:16:34 +0100

open-xchange-mobile-config (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 26 Oct 2012 14:59:03 +0200

open-xchange-mobile-config (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 26 Oct 2012 10:04:04 +0200
