## open-xchange-mobile-config 7.0.1

=== debian/changelog ===
open-xchange-mobile-config (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 22 May 2013 12:09:28 +0200

open-xchange-mobile-config (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 13 May 2013 14:26:20 +0200

open-xchange-mobile-config (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 02 Apr 2013 09:53:34 +0200

open-xchange-mobile-config (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 04 Mar 2013 15:23:28 +0100

open-xchange-mobile-config (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 19 Feb 2013 16:52:43 +0100

open-xchange-mobile-config (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 19 Feb 2013 09:21:47 +0100

open-xchange-mobile-config (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 14 Feb 2013 13:54:52 +0100

open-xchange-mobile-config (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 01 Feb 2013 14:56:33 +0100

open-xchange-mobile-config (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 10 Jan 2013 10:10:50 +0100

open-xchange-mobile-config (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 15 Feb 2013 09:04:45 +0100

open-xchange-mobile-config (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 29 Jan 2013 12:09:15 +0100
