## open-xchange-mobile-config 7.2.1

=== debian/changelog ===
open-xchange-mobile-config (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 12 Jul 2013 18:13:15 +0200

open-xchange-mobile-config (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 03 Jul 2013 16:58:32 +0200

open-xchange-mobile-config (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 10 Jun 2013 15:31:37 +0200

open-xchange-mobile-config (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 07 Jun 2013 15:36:49 +0200

open-xchange-mobile-config (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 23 May 2013 11:58:24 +0200

open-xchange-mobile-config (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 15 May 2013 16:48:49 +0200

open-xchange-mobile-config (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 22 Apr 2013 11:17:38 +0200

open-xchange-mobile-config (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 15 Apr 2013 10:22:46 +0200

open-xchange-mobile-config (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 22 May 2013 14:44:24 +0200

open-xchange-mobile-config (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 15 May 2013 08:54:44 +0200

open-xchange-mobile-config (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 13 May 2013 15:25:17 +0200

open-xchange-mobile-config (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 03 May 2013 09:54:05 +0200

open-xchange-mobile-config (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 12 Apr 2013 15:27:47 +0200

open-xchange-mobile-config (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 10 Apr 2013 17:31:28 +0200

open-xchange-mobile-config (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 09 Apr 2013 10:25:00 +0200

open-xchange-mobile-config (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 02 Apr 2013 15:07:13 +0200

open-xchange-mobile-config (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 26 Mar 2013 10:12:28 +0100

open-xchange-mobile-config (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 15 Mar 2013 13:33:25 +0100

open-xchange-mobile-config (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 13 May 2013 14:45:29 +0200

open-xchange-mobile-config (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 30 Apr 2013 12:39:46 +0200

open-xchange-mobile-config (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 02 Apr 2013 10:39:31 +0200

open-xchange-mobile-config (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 12 Mar 2013 11:26:29 +0100

open-xchange-mobile-config (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 11 Mar 2013 14:20:45 +0100

open-xchange-mobile-config (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 08 Mar 2013 14:36:00 +0100

open-xchange-mobile-config (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 08 Mar 2013 08:51:30 +0100

open-xchange-mobile-config (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 07 Mar 2013 14:24:48 +0100

open-xchange-mobile-config (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 27 Feb 2013 16:06:56 +0100

open-xchange-mobile-config (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 19 Feb 2013 08:54:56 +0100

open-xchange-mobile-config (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 13 May 2013 11:47:09 +0200

open-xchange-mobile-config (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 02 Apr 2013 09:10:23 +0200

open-xchange-mobile-config (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 01 Mar 2013 15:23:38 +0100

open-xchange-mobile-config (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 25 Feb 2013 16:55:10 +0100
