## open-xchange-mobile-config 7.4.2

=== debian/changelog ===
open-xchange-mobile-config (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 12 Feb 2015 10:43:30 +0100

open-xchange-mobile-config (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 05 Jan 2015 16:11:38 +0100

open-xchange-mobile-config (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 08 Dec 2014 16:09:01 +0100

open-xchange-mobile-config (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 20 Nov 2014 16:33:50 +0000

open-xchange-mobile-config (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 10 Nov 2014 09:45:43 +0100

open-xchange-mobile-config (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 24 Oct 2014 09:26:47 +0000

open-xchange-mobile-config (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 10 Oct 2014 17:05:45 +0200

open-xchange-mobile-config (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 07 Oct 2014 15:35:22 +0200

open-xchange-mobile-config (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 26 Sep 2014 10:59:16 +0200

open-xchange-mobile-config (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 08 Sep 2014 07:09:53 +0000

open-xchange-mobile-config (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 20 Aug 2014 11:48:12 +0200

open-xchange-mobile-config (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 13 Aug 2014 15:58:38 +0200

open-xchange-mobile-config (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 04 Aug 2014 17:03:08 +0200

open-xchange-mobile-config (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 21 Jul 2014 09:19:42 +0200

open-xchange-mobile-config (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 07 Jul 2014 16:26:32 +0200

open-xchange-mobile-config (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 07 Jul 2014 15:27:06 +0200

open-xchange-mobile-config (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 18 Jun 2014 14:59:23 +0200

open-xchange-mobile-config (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 13 Jun 2014 09:32:34 +0200

open-xchange-mobile-config (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 05 Jun 2014 16:02:00 +0200

open-xchange-mobile-config (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 22 May 2014 12:45:27 +0200

open-xchange-mobile-config (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 16 May 2014 17:02:13 +0200

open-xchange-mobile-config (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 07 May 2014 10:43:40 +0200

open-xchange-mobile-config (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 25 Apr 2014 15:16:57 +0200

open-xchange-mobile-config (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 15 Apr 2014 08:43:33 +0200

open-xchange-mobile-config (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 10 Apr 2014 14:56:28 +0200

open-xchange-mobile-config (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 03 Apr 2014 15:07:54 +0200

open-xchange-mobile-config (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 31 Mar 2014 10:23:07 +0200

open-xchange-mobile-config (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 19 Mar 2014 12:23:19 +0100

open-xchange-mobile-config (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 17 Mar 2014 14:06:28 +0100

open-xchange-mobile-config (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 13 Mar 2014 14:36:15 +0100

open-xchange-mobile-config (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 10 Mar 2014 10:35:30 +0100

open-xchange-mobile-config (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 07 Mar 2014 17:29:11 +0100

open-xchange-mobile-config (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 04 Mar 2014 15:21:22 +0100

open-xchange-mobile-config (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10


