## open-xchange-mobile-config 7.6.0

=== debian/changelog ===
open-xchange-mobile-config (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 12 Feb 2015 10:53:39 +0100

open-xchange-mobile-config (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 21 Jan 2015 09:40:35 +0100

open-xchange-mobile-config (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 30 Dec 2014 15:32:03 +0100

open-xchange-mobile-config (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 16 Dec 2014 09:42:18 +0100

open-xchange-mobile-config (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 08 Dec 2014 16:14:02 +0100

open-xchange-mobile-config (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 04 Dec 2014 13:05:13 +0000

open-xchange-mobile-config (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 24 Nov 2014 15:03:00 +0000

open-xchange-mobile-config (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 19 Nov 2014 15:49:28 +0000

open-xchange-mobile-config (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 10 Nov 2014 08:42:48 +0000

open-xchange-mobile-config (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 04 Nov 2014 11:12:30 +0000

open-xchange-mobile-config (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 28 Oct 2014 14:00:10 +0100

open-xchange-mobile-config (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 24 Oct 2014 14:50:04 +0000

open-xchange-mobile-config (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 24 Oct 2014 06:56:19 +0000

open-xchange-mobile-config (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 10 Oct 2014 12:13:17 +0200

open-xchange-mobile-config (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 09 Oct 2014 10:57:58 +0200

open-xchange-mobile-config (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 07 Oct 2014 15:19:51 +0200

open-xchange-mobile-config (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 07 Oct 2014 14:43:42 +0200

open-xchange-mobile-config (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 30 Sep 2014 10:51:13 +0000

open-xchange-mobile-config (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 26 Sep 2014 12:23:09 +0200

open-xchange-mobile-config (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 23 Sep 2014 08:47:57 +0000

open-xchange-mobile-config (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 18 Sep 2014 10:00:32 +0000

open-xchange-mobile-config (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 08 Sep 2014 08:28:26 +0000

open-xchange-mobile-config (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 21 Aug 2014 09:08:59 +0200

open-xchange-mobile-config (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 18 Aug 2014 09:56:14 +0200

open-xchange-mobile-config (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 05 Aug 2014 15:26:35 +0200

open-xchange-mobile-config (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 04 Aug 2014 17:09:33 +0200

open-xchange-mobile-config (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 28 Jul 2014 08:44:10 +0200

open-xchange-mobile-config (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 15 Jul 2014 15:55:09 +0200

open-xchange-mobile-config (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 14 Jul 2014 12:51:56 +0200

open-xchange-mobile-config (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 10 Jul 2014 12:17:08 +0200

open-xchange-mobile-config (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 01 Jul 2014 13:22:08 +0200

open-xchange-mobile-config (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 23 Jun 2014 13:22:37 +0200

open-xchange-mobile-config (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 20 Jun 2014 13:05:57 +0200

open-xchange-mobile-config (7.6.0-5) stable; urgency=low


