## open-xchange-mobile-config 7.6.1

=== debian/changelog ===
open-xchange-mobile-config (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 24 Jun 2015 12:08:20 +0200

open-xchange-mobile-config (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 10 Jun 2015 15:37:10 +0200

open-xchange-mobile-config (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 30 Apr 2015 10:16:18 +0200

open-xchange-mobile-config (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 28 Apr 2015 12:14:36 +0200

open-xchange-mobile-config (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 14 Apr 2015 18:44:02 +0200

open-xchange-mobile-config (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 26 Mar 2015 13:57:54 +0100

open-xchange-mobile-config (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 23 Mar 2015 14:18:27 +0100

open-xchange-mobile-config (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 17 Mar 2015 11:45:44 +0100

open-xchange-mobile-config (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 06 Mar 2015 16:53:40 +0100

open-xchange-mobile-config (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 26 Feb 2015 10:36:50 +0100

open-xchange-mobile-config (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 23 Feb 2015 12:30:08 +0100

open-xchange-mobile-config (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 06 Feb 2015 11:24:08 +0100

open-xchange-mobile-config (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 06 Feb 2015 10:32:38 +0100

open-xchange-mobile-config (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 26 Jan 2015 18:21:58 +0100

open-xchange-mobile-config (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 26 Jan 2015 16:10:51 +0100

open-xchange-mobile-config (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 12 Jan 2015 17:18:02 +0100

open-xchange-mobile-config (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 07 Jan 2015 15:44:26 +0100

open-xchange-mobile-config (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 08 Dec 2014 15:14:14 +0000

open-xchange-mobile-config (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 02 Dec 2014 16:09:26 +0000

open-xchange-mobile-config (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 25 Nov 2014 11:52:26 +0100

open-xchange-mobile-config (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 24 Nov 2014 09:00:22 +0000

open-xchange-mobile-config (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 18 Nov 2014 16:00:34 +0100

open-xchange-mobile-config (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 10 Nov 2014 12:24:11 +0100

open-xchange-mobile-config (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 27 Oct 2014 09:44:45 +0100

open-xchange-mobile-config (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 17 Oct 2014 10:08:13 +0000

open-xchange-mobile-config (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 14 Oct 2014 14:24:05 +0200

open-xchange-mobile-config (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 10 Oct 2014 14:59:47 +0200

open-xchange-mobile-config (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 02 Oct 2014 14:04:39 +0200

open-xchange-mobile-config (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 16 Sep 2014 15:47:45 +0200

open-xchange-mobile-config (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 05 Sep 2014 14:30:36 +0200

open-xchange-mobile-config (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 26 Jun 2014 11:39:54 +0200
