## open-xchange-mobile-config 7.8.1

=== debian/changelog ===
open-xchange-mobile-config (7.8.1-36) stable; urgency=medium

  * Build for patch 2017-09-07 (4344)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 05 Sep 2017 15:43:33 +0200

open-xchange-mobile-config (7.8.1-35) stable; urgency=medium

  * Build for patch 2017-05-15 (4134)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 09 May 2017 14:08:42 +0200

open-xchange-mobile-config (7.8.1-34) stable; urgency=medium

  * Build for patch 2017-04-03 (4048)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 31 Mar 2017 15:10:42 +0200

open-xchange-mobile-config (7.8.1-33) stable; urgency=medium

  * Build for patch 2017-02-24 (3992)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 24 Feb 2017 16:47:25 +0100

open-xchange-mobile-config (7.8.1-32) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 08 Feb 2017 15:52:54 +0100

open-xchange-mobile-config (7.8.1-31) stable; urgency=medium

  * Build for patch 2017-02-02 (3929)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 30 Jan 2017 12:38:43 +0100

open-xchange-mobile-config (7.8.1-30) stable; urgency=medium

  * Build for patch 2017-01-26 (3923)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 26 Jan 2017 13:07:40 +0100

open-xchange-mobile-config (7.8.1-29) stable; urgency=medium

  * Build for patch 2017-01-23 (3877)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 19 Jan 2017 12:47:25 +0100

open-xchange-mobile-config (7.8.1-28) stable; urgency=medium

  * Build for patch 2016-12-16 (3824)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 13 Dec 2016 12:18:18 +0100

open-xchange-mobile-config (7.8.1-27) stable; urgency=medium

  * Build for patch 2016-11-28 (3758)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 23 Nov 2016 14:51:53 +0100

open-xchange-mobile-config (7.8.1-26) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 11 Nov 2016 16:07:26 +0100

open-xchange-mobile-config (7.8.1-25) stable; urgency=medium

  * Build for patch 2016-11-07 (3677)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 28 Oct 2016 15:38:24 +0200

open-xchange-mobile-config (7.8.1-24) stable; urgency=medium

  * Build for patch 2016-10-24 (3629)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 17 Oct 2016 12:03:42 +0200

open-xchange-mobile-config (7.8.1-23) stable; urgency=medium

  * Build for patch 2016-10-10 (3596)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 30 Sep 2016 14:07:57 +0200

open-xchange-mobile-config (7.8.1-22) stable; urgency=medium

  * Build for patch 2016-09-26 (3571)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Tue, 20 Sep 2016 14:30:38 +0200

open-xchange-mobile-config (7.8.1-21) stable; urgency=medium

  * Build for patch 2016-09-12 (3546)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 05 Sep 2016 10:22:04 +0200

open-xchange-mobile-config (7.8.1-20) stable; urgency=medium

  * Build for patch 2016-08-29 (3521)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 19 Aug 2016 17:27:01 +0200

open-xchange-mobile-config (7.8.1-19) stable; urgency=medium

  * Build for patch 2016-08-15 (3489)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 08 Aug 2016 12:05:58 +0200

open-xchange-mobile-config (7.8.1-18) stable; urgency=medium

  * Build for patch 2016-08-01 (3466)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 28 Jul 2016 11:24:14 +0200

open-xchange-mobile-config (7.8.1-17) stable; urgency=medium

  * Build for patch 2016-07-18 (3433)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 14 Jul 2016 17:25:04 +0200

open-xchange-mobile-config (7.8.1-16) stable; urgency=medium

  * Build for patch 2016-07-04 (3400)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 30 Jun 2016 18:05:22 +0200

open-xchange-mobile-config (7.8.1-15) stable; urgency=medium

  * Build for patch 2016-06-20 (3347)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 15 Jun 2016 14:02:39 +0200

open-xchange-mobile-config (7.8.1-14) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 03 Jun 2016 14:43:56 +0200

open-xchange-mobile-config (7.8.1-13) stable; urgency=medium

  * Build for patch 2016-05-19 (3305)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 19 May 2016 16:23:47 +0200

open-xchange-mobile-config (7.8.1-12) stable; urgency=medium

  * Build for patch 2016-05-23 (3294)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 20 May 2016 11:55:53 +0200

open-xchange-mobile-config (7.8.1-11) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 06 May 2016 14:53:07 +0200

open-xchange-mobile-config (7.8.1-10) stable; urgency=medium

  * Build for patch 2016-04-25 (3263)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Mon, 25 Apr 2016 18:33:32 +0200

open-xchange-mobile-config (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-04-25 (3239)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 15 Apr 2016 14:49:09 +0200

open-xchange-mobile-config (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-04-07 (3228)

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Thu, 07 Apr 2016 18:13:52 +0200

open-xchange-mobile-config (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Wed, 30 Mar 2016 13:40:12 +0200

open-xchange-mobile-config (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Marcus Klein <jenkins@hudson-slave-1.netline.de>  Fri, 25 Mar 2016 12:39:15 +0100

open-xchange-mobile-config (7.8.1-5) stable; urgency=medium

  * Fifth preview for 7.8.1 release
